@media only screen and (min-width: 320px) and (max-width: 567px){

    /* HERO_SECTION */

    .navbar-brand img{
        width: 202px;
    }
    
    .hero{
        min-height: auto;
    }

    .hero-left{
        height: 30vh;
    }

    .hero-left img{
        width: 300px;
    }

    .hero-right{
        display: block;
        height: auto;
    }

    .hero-right p{
        max-width: 100%;
        font-size: 20px;
    }

    a.live-demo{
        font-size: 18px;
        border: 2px solid #05386b;
        width: 120px;
        margin-right: 1rem;
    }

    a.download{
        font-size: 18px;
        border: 2px solid #05386b;
        width: 120px;
        margin-right: 0px;
    }

    /* SECOND_HOME */

    .second-home{
        min-height: auto;
    }

    .second-home-left{
        min-height: auto;
    }

    h3.b-title{
        font-size: 25px;
    }

    .second-home-left-content{
        max-width: 100%;
    }

    .second-home-left-content p{
        font-size: 20px;
    }

    .second-home-right{
        display: none;
    }

    .core-details-img-container{
        margin: 1rem auto;
        width: 100px;
        height: 100px;
        padding: 0;
    }

    .core-details-img-container img{
        width: 60px;
        height: 60px;
    }
    
    /*CORE-DETAILS*/
    
    .core-details{
        min-height: auto;
    }

    /* FEATURES */
    
    .features{
        min-height: auto;
    }

    .features-left{
        display: none;
    }

    ul.features-list li{
        font-size: 20px;
    }

    a.more-features{
        border: 2px solid #edf5e1;
        font-size: 20px;
    }
    
    /*OUR-PRODUCTS*/
    
    .our-products{
        min-height:auto;
    }

    /* FOOTER */

    .pl-3{
        padding-left: 0rem;
        margin-bottom: 1rem;
    }

    .footer-bottom a{
        font-size: 11px;
    }

    .footer-bottom p{
        font-size: 11px;
        margin-top: .5rem;
    }
    
    .wrapper{
        margin-bottom: 1rem;
    }

    /* DEMO-PAGE */

    .user-view {
        margin-top: 1rem;
    }    

    .user-view-container{
        height: 40vh;
        border: none;
    }

    .user-view-content{
        width: 100%;
        height: 100%;
    }

    .admin-view-container{
        height: 40vh;
        border: none;
    }

    .admin-view-content{
        width: 100%;
        height: 100%;
    }

    /* FEATURES_PAGE */
    
    .features-card-container{
        height: auto;
    }

    .features-card-content{
        transform: none;
        height: auto;
    }

    .features-card-container:hover .features-card-content{
        transform: translate(-5px, -5px);
    }

    /* PRICING-PAGE */

    .pricing-content.advanced{
        transform: none;
    }

    .pricing-content{
        transform: none;
    }

    .faq-contact-left-content h2{
        font-size: 30px;
    }

    .faq-contact-left-content h3{
        font-size: 20px;
    }

    .faq-contact-right{
        display: none;
    }

    .faq-contact-left-content-links a:first-child{
        margin-right: 0;
    }

    .faq-contact-left-content-links a{
        display: block;
        margin-top: 1rem;
    }

    /* FAQ */

    .faq h3{
        font-size: 20px;
    }

    .navbar-nav{
        padding-right: unset;
    }
}

@media only screen and (min-width: 767px) and (max-width: 990px){

    .navbar-brand img {
        width: 202px;
        padding-left: 1rem;
    }

    .navbar-nav{
        padding-right: unset;
    }

    a.nav-link{
        margin-left: 0rem;
    }
    /* PRICING */

    .enterprise{
        margin: auto;
        width: 50%;
    }

    .pricing-content{
        transform: none;
    }

    .faq-contact-left-content h2{
        font-size: 30px;
    }

    .faq-contact-left-content h3{
        font-size: 18px;
    }

    .faq-contact-left-content-links a:first-child{
        margin-right: 0;
    }

    .faq-contact-left-content-links a{
        display: block;
        margin-top: 1rem;
    }

    .faq-contact-left-content-links{
        margin-top: 0rem;
    }

    /* FEATURES-PAGE */

    .features-card-img-container img{
        width: 80px;
    }

    .features-card-text {
        padding: 0.5rem;
        margin-top: 0.5rem;
    }

    /* DEMO-PAGE */

    .user-view-container{
        height: 42vh;
    }

    .admin-view-container{
        height: 42vh;
    }

    .user-view-content{
        width: 100%;
        height: 100%;
    }

    .admin-view-content{
        width: 100%;
        height: 100%;
    }

    /* HOME-PAGE */

    .hero{
        min-height: 70vh;
    }

    .hero-left{
        height: 70vh;
    }

    .hero-right{
        height: 70vh;
    }

    .hero-left img{
        width: 300px;
    }

    .hero-right p{
        font-size: 20px;
        max-width: 100%;
    }

    a.live-demo{
        width: 120px;
        font-size: 18px;
        border: 2px solid #05386b;
    }

    a.download{
        width: 120px;
        font-size: 18px;
        border: 2px solid #05386b;
    }

    h3.b-title{
        font-size: 25px;
    }

    .second-home-left-content p{
        font-size: 20px;
    }

    .second-home-left{
        min-height: 70vh;
    }

    .second-home-right{
        min-height: 70vh;
    }

    .second-home{
        min-height: 70vh;
    }

    .core-details-img-container{
        width: 120px;
        height: 120px;
        margin-top: 1rem;
    }

    .core-details-img-container img{
        width: 65px;
        height: 65px;
    }

    .core-details{
        min-height: 60vh;
    }    

    ul.features-list li{
        font-size: 20px;
    }

    a.more-features{
        font-size: 20px;
    }

    .pl-3{
        padding-left: 0px;
    }
}